HINO - Feature #2

Integrasi LDAP
11/19/2020 09:55 AM - Anonymous

Status: Closed Start date: 11/19/2020
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Integrasi LDAP HINO

Untuk username dan password SMTP
User Name: minovais
Password: @HF1nance2020

Minovais

Server name: mail.hinofinance.co.id
Port: 995

Encryption method; S5L

IMAP setting
Server name: mail.hinofinance.co.id
Port: 993

Encryption method: 551

SMTP setting

Server name: mail.hinofinance.co.id
"

ort: 587

Encryption method: TLS

Untuk Setting LDAP

$g_ldap server = 'LDAPS://vmwadhfi:&36';
w
$g ldap server = 'ymmadhfi':

$g_ldap port = '636';
$g_ldap tls = 'TRUE®

/* s
# The root distinguished mame for LDAP =searches

* @global string $g_ldap root dn

Sg_ldap_root_dn = 'de=hinofinance; de=co,dg=1d"';

tambahan info sebelumnya diambil dari MOM bisa di check ketersediaannya apakah sudah di deploy atau belum
Integrasi Finger Absensi :
- Untuk struktur table es akan mengikuti format dan struktur table yang sudah berjalan pada existing. (Move Table to Table)
- Minova Membuat Query untuk mengambil data yang ada pada table existing yang di pindahkan ke sistem baru minova

- Minova Menarik Data Clean Table dari HINO

- Scheduler Terkait Dengan Penarikan Data dari Minova

- Tambahkan Source Type pada Table Table Attendance

- Untuk Table "attendance_karyawan" pada existing akan dipindahkan ke Minova ES

- Dibuatkan 1 Database terbaru hanya untuk menampung "attendance_karyawan" / data dari integrasi finger.

- Login User Untuk ESS terintegrasi menggunakan Active Directory (Koordinasi Dengan Tim IT HFI)

History

#1 - 11/20/2020 09:56 AM - Heriyas Nafward

- Status changed from New to Assigned

#2 - 11/20/2020 10:21 AM - Alip Sudin
- Status changed from Assigned to QA Test

- Assignee changed from Alip Sudin to Anonymous

#3 - 11/20/2020 03:53 PM - Anonymous
- File clipboard-202011201552-2jkox.png added
Testing LDAP sudah sesuai. Nextnya menunggu konfirmasi dari Tim Internal HINO dikarenakan internal HINO perlu ada pembahasan kembali
apakah akan menggunakan LDAP atau Tidak. Keputusan akan diterima tanggal 24 November 2020

#4 - 11/20/2020 03:54 PM - Anonymous
- % Done changed from 0 to 60

#5 - 11/30/2020 02:12 PM - Anonymous
- % Done changed from 60 to 100

DONE
User Hino tidak jadi menggunakan LDAP

#6 - 11/30/2020 02:22 PM - Anonymous
- Status changed from QA Test to Closed
